Index: trunk/source/physics_lists/builders/include/G4QPhotoNuclearPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QPhotoNuclearPhysics.hh	(revision 1227)
+++ trunk/source/physics_lists/builders/include/G4QPhotoNuclearPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QPhotoNuclearPhysics.hh,v 1.2 2009/11/16 19:12:10 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QProtonBuilder.hh	(revision 1227)
+++ trunk/source/physics_lists/builders/include/G4QProtonBuilder.hh	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QStoppingPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QStoppingPhysics.hh	(revision 1227)
+++ trunk/source/physics_lists/builders/include/G4QStoppingPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QStoppingPhysics.hh,v 1.2 2007/04/26 16:03:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4StoppingHadronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4StoppingHadronBuilder.hh	(revision 1227)
+++ trunk/source/physics_lists/builders/include/G4StoppingHadronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4StoppingHadronBuilder.hh,v 1.1 2006/10/31 11:35:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VHadronModelBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VHadronModelBuilder.hh	(revision 1227)
+++ trunk/source/physics_lists/builders/include/G4VHadronModelBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VHadronModelBuilder.hh,v 1.1 2009/10/04 16:29:54 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VNeutronBuilder.hh	(revision 1227)
+++ trunk/source/physics_lists/builders/include/G4VNeutronBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VNeutronBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VPiKBuilder.hh	(revision 1227)
+++ trunk/source/physics_lists/builders/include/G4VPiKBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VPiKBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VProtonBuilder.hh	(revision 1227)
+++ trunk/source/physics_lists/builders/include/G4VProtonBuilder.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VProtonBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4BertiniNeutronBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4BertiniNeutronBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4BertiniNeutronBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BertiniNeutronBuilder.cc,v 1.4 2009/04/02 08:11:32 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4BertiniPiKBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4BertiniPiKBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4BertiniPiKBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BertiniPiKBuilder.cc,v 1.3 2009/04/02 08:11:32 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4BertiniProtonBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4BertiniProtonBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4BertiniProtonBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BertiniProtonBuilder.cc,v 1.3 2009/04/02 08:11:32 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4BinaryNeutronBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4BinaryNeutronBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4BinaryNeutronBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BinaryNeutronBuilder.cc,v 1.3 2009/04/02 08:11:32 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4BinaryPiKBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4BinaryPiKBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4BinaryPiKBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BinaryPiKBuilder.cc,v 1.3 2009/04/02 08:11:32 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4BinaryProtonBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4BinaryProtonBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4BinaryProtonBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BinaryProtonBuilder.cc,v 1.3 2009/04/02 08:11:32 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4ChargeExchangePhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4ChargeExchangePhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4ChargeExchangePhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ChargeExchangePhysics.cc,v 1.1 2008/11/20 12:38:11 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4DecayPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4DecayPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4DecayPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DecayPhysics.cc,v 1.1 2006/10/31 11:35:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4ElectroNuclearBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4ElectroNuclearBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4ElectroNuclearBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ElectroNuclearBuilder.cc,v 1.1 2006/10/31 11:35:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4EmDNAPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4EmDNAPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4EmDNAPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmDNAPhysics.cc,v 1.2 2009/11/01 13:21:13 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4EmDNAPhysics.hh"
Index: trunk/source/physics_lists/builders/src/G4EmExtraPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4EmExtraPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4EmExtraPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmExtraPhysics.cc,v 1.3 2008/01/08 10:36:32 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4EmLivermorePhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4EmLivermorePhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4EmLivermorePhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmLivermorePhysics.cc,v 1.7 2009/11/24 12:53:22 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4EmLivermorePhysics.hh"
Index: trunk/source/physics_lists/builders/src/G4EmLivermorePolarizedPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4EmLivermorePolarizedPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4EmLivermorePolarizedPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmLivermorePolarizedPhysics.cc,v 1.6 2009/11/24 12:53:22 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4EmLivermorePolarizedPhysics.hh"
Index: trunk/source/physics_lists/builders/src/G4EmMessenger.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4EmMessenger.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4EmMessenger.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmMessenger.cc,v 1.1 2006/10/31 11:35:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4EmPenelopePhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4EmPenelopePhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4EmPenelopePhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmPenelopePhysics.cc,v 1.7 2009/11/24 12:53:22 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4EmPenelopePhysics.hh"
Index: trunk/source/physics_lists/builders/src/G4EmStandardPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4EmStandardPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4EmStandardPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmStandardPhysics.cc,v 1.20 2009/10/30 18:36:15 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4EmStandardPhysics_option1.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4EmStandardPhysics_option1.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4EmStandardPhysics_option1.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmStandardPhysics_option1.cc,v 1.15 2009/10/30 18:36:15 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4EmStandardPhysics_option2.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4EmStandardPhysics_option2.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4EmStandardPhysics_option2.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmStandardPhysics_option2.cc,v 1.20 2009/11/24 12:53:22 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4EmStandardPhysics_option3.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4EmStandardPhysics_option3.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4EmStandardPhysics_option3.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmStandardPhysics_option3.cc,v 1.18 2009/11/24 12:53:22 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4FTFBinaryNeutronBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4FTFBinaryNeutronBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4FTFBinaryNeutronBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBinaryNeutronBuilder.cc,v 1.4 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4FTFBinaryPiKBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4FTFBinaryPiKBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4FTFBinaryPiKBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBinaryPiKBuilder.cc,v 1.3 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4FTFBinaryProtonBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4FTFBinaryProtonBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4FTFBinaryProtonBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBinaryProtonBuilder.cc,v 1.3 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4FTFBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4FTFBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4FTFBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBuilder.cc,v 1.2 2009/11/25 19:33:18 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4FTFCNeutronBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4FTFCNeutronBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4FTFCNeutronBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFCNeutronBuilder.cc,v 1.3 2009/03/31 18:38:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4FTFCPiKBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4FTFCPiKBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4FTFCPiKBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFCPiKBuilder.cc,v 1.3 2009/03/31 18:38:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4FTFCProtonBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4FTFCProtonBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4FTFCProtonBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFCProtonBuilder.cc,v 1.4 2009/03/31 18:38:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4FTFPNeutronBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4FTFPNeutronBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4FTFPNeutronBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFPNeutronBuilder.cc,v 1.5 2009/04/23 18:54:57 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4FTFPPiKBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4FTFPPiKBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4FTFPPiKBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFPPiKBuilder.cc,v 1.5 2009/04/23 18:54:57 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4FTFPProtonBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4FTFPProtonBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4FTFPProtonBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFPProtonBuilder.cc,v 1.6 2009/04/23 18:54:57 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4HadronDElasticPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4HadronDElasticPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4HadronDElasticPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronDElasticPhysics.cc,v 1.3 2008/05/19 10:21:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4HadronElasticPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4HadronElasticPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4HadronElasticPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronElasticPhysics.cc,v 1.9 2008/12/01 16:57:22 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4HadronHElasticPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4HadronHElasticPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4HadronHElasticPhysics.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4HadronHElasticPhysics.cc,v 1.6 2009/10/04 16:03:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: G4HadronHElasticPhysics.cc,v 1.7 2009/11/28 17:35:01 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -58,8 +58,10 @@
 #include "G4BGGNucleonElasticXS.hh"
 #include "G4BGGPionElasticXS.hh"
+#include "G4NeutronElasticXS.hh"
 
-G4HadronHElasticPhysics::G4HadronHElasticPhysics(G4int ver, G4bool hp)
+G4HadronHElasticPhysics::G4HadronHElasticPhysics(G4int ver, G4bool hp,
+						 const G4String& type)
   : G4VPhysicsConstructor("HElastic"), verbose(ver), 
-    hpFlag(hp), wasActivated(false)
+    hpFlag(hp), wasActivated(false), subtype(type)
 {
   if(verbose > 1) G4cout << "### HadronHElasticPhysics" << G4endl;
@@ -157,5 +159,9 @@
       G4ProcessManager* pmanager = particle->GetProcessManager();
       G4WHadronElasticProcess* hel = new G4WHadronElasticProcess();
-      hel->AddDataSet(new G4BGGNucleonElasticXS(particle));
+      if(subtype == "QBBC_XGGSN") {
+	hel->AddDataSet(new G4NeutronElasticXS());
+      } else {
+	hel->AddDataSet(new G4BGGNucleonElasticXS(particle));
+      }
       hel->RegisterMe(chipsn);
 
Index: trunk/source/physics_lists/builders/src/G4HadronQElasticPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4HadronQElasticPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4HadronQElasticPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronQElasticPhysics.cc,v 1.7 2008/05/19 10:21:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4InclAblaPiKBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4InclAblaPiKBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4InclAblaPiKBuilder.cc	(revision 1228)
@@ -37,4 +37,7 @@
    theModel->SetMinEnergy(theMin);
    theModel->SetMaxEnergy(theMax); 
+   theBertiniModel = new G4CascadeInterface;
+   theBertiniModel->SetMinEnergy(theMin);
+   theBertiniModel->SetMaxEnergy(theMax); 
  }
 
@@ -66,21 +69,33 @@
 
  void G4InclAblaPiKBuilder::
- Build(G4KaonPlusInelasticProcess *)
+ Build(G4KaonPlusInelasticProcess *aP)
  {
+   aP->RegisterMe(theBertiniModel);
+   theBertiniModel->SetMinEnergy(theMin);
+   theBertiniModel->SetMaxEnergy(theMax);
  }
 
  void G4InclAblaPiKBuilder::
- Build(G4KaonMinusInelasticProcess *)
+ Build(G4KaonMinusInelasticProcess *aP)
  {
+   aP->RegisterMe(theBertiniModel);
+   theBertiniModel->SetMinEnergy(theMin);
+   theBertiniModel->SetMaxEnergy(theMax);
  }
 
  void G4InclAblaPiKBuilder::
- Build(G4KaonZeroLInelasticProcess *)
+ Build(G4KaonZeroLInelasticProcess *aP)
  {
+   aP->RegisterMe(theBertiniModel);
+   theBertiniModel->SetMinEnergy(theMin);
+   theBertiniModel->SetMaxEnergy(theMax);
  }
 
  void G4InclAblaPiKBuilder::
- Build(G4KaonZeroSInelasticProcess *)
+ Build(G4KaonZeroSInelasticProcess *aP)
  {
+   aP->RegisterMe(theBertiniModel);
+   theBertiniModel->SetMinEnergy(theMin);
+   theBertiniModel->SetMaxEnergy(theMax);
  }
 
Index: trunk/source/physics_lists/builders/src/G4IonBinaryCascadePhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4IonBinaryCascadePhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4IonBinaryCascadePhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonBinaryCascadePhysics.cc,v 1.2 2009/02/16 10:15:35 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4IonInclAblaPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4IonInclAblaPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4IonInclAblaPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonInclAblaPhysics.cc,v 1.1 2009/07/19 18:24:03 kaitanie Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4IonPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4IonPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4IonPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonPhysics.cc,v 1.1 2006/10/31 11:35:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4LEPNeutronBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4LEPNeutronBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4LEPNeutronBuilder.cc	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4LEPPiKBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4LEPPiKBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4LEPPiKBuilder.cc	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4LEPProtonBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4LEPProtonBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4LEPProtonBuilder.cc	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4LHEPStoppingPhysics.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4LHEPStoppingPhysics.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4LHEPStoppingPhysics.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LHEPStoppingPhysics.cc,v 1.1 2006/10/31 11:35:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4MiscLHEPBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4MiscLHEPBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4MiscLHEPBuilder.cc	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4MiscQGSCBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4MiscQGSCBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4MiscQGSCBuilder.cc	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4NeutronBuilder.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4NeutronBuilder.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4NeutronBuilder.cc	(revision 1228)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/src/G4NeutronTrackingCut.cc
===================================================================
--- trunk/source/physics_lists/builders/src/G4NeutronTrackingCut.cc	(revision 1227)
+++ trunk/source/physics_lists/builders/src/G4NeutronTrackingCut.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NeutronTrackingCut.cc,v 1.5 2008/09/17 18:19:15 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
